.offered {
    width: 103px !important;
    margin-top: -10px;
    margin-left: 160px;
    z-index: 2;
    position: relative;
    vertical-align: baseline;
    display: inline !important;
}

.tns-outer {
    padding: 10px !important;
}

.pagination {
    direction: rtl !important;
}

#s {
    border-right: 1px solid #e7e7e7 !important;
    border-left: 0px !important;
    border-top: 0px !important;
    border-width: 1px !important;
    border-bottom: 0px !important;
    border-radius: 5px !important;
}

.owl-carousel .owl-stage-outer {
    padding: 12px;
}

.owl-dots {
    margin-top: 25px !important;
}

.btn-primary,
.btn-secondary {
    font-weight: 100 !important;
}

@media only screen and (max-width: 768px) {
    .offered {
        width: 81px !important;
        margin-top: -9px;
        margin-left: 95px !important;
        z-index: 2;
        top: -20px;
    }

    .owl-carousel .owl-stage-outer {
        padding: 0 !important;
    }

    .row>* {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    #topnav .navigation-menu>li>a {
        padding: 9px 35px !important;
    }

}

#topnav .menu-extras {
    float: right !important;
}

/* .translate-btn {
    width: 55px !important;
    padding: 0 5px 0 5px !important;
} */
